* {margin: 0px;padding: 0px;position: relative;border: none;}

body {margin: 20px 20px 0px;font: normal normal normal 16px/22px Arial, Helvetica, sans-serif;color: #000000;text-align: left;background: #FFFFFF;}

h1 {margin: 0px 0px 20px;font-size: 28px;}
h2 {margin: 0px 0px 20px;font-size: 26px;}
h3 {margin: 0px 0px 20px;font-size: 24px;}
h4 {margin: 0px 0px 20px;font-size: 22px;}
h5 {margin: 0px 0px 20px;font-size: 20px;}
h6 {margin: 0px 0px 20px;font-size: 18px;}
p {margin: 0px 0px 20px;font-size: 16px;}
a {color: #000000;}
a:hover {}
strong {}
img {display: none;}
ul, ol {margin: 0px 0px 20px;padding: 0px 0px 0px 20px;}
dl {margin: 0px 0px 20px;}
ul li, ol li {margin: 0px 0px 10px;}
dl dt {margin: 0px 0px 10px;}
dl dd {margin: 0px 0px 20px;}
hr {margin: 0px 0px 15px;width: 100%;height: 1px;background: none;border-bottom: solid 1px #000000;clear: both;}
blockquote {}
blockquote h2, blockquote h3, blockquote h4, blockquote h5, blockquote h6, blockquote p {}

div#column_main p.first_image {display: none;}

div#column_main div.other_images {display: none;}

form#search_box {display: none;}

div#footer p.oyster_button {display: none;}

/* Generic Forms */
form#form {margin: 0px 0px 20px;padding: 20px 20px 40px;display: block;width: 500px;border: solid 1px #000000;overflow: auto;}
form#form fieldset {margin: 0px 0px 20px;padding: 20px 20px 0px;display: block;border: dashed 1px #000000;}
form#form fieldset legend {font-size: 16px;color: #000000;}
form#form p {margin: 0px 0px 20px;color: #000000;}
form#form p strong.content_label {display: block;color: #000000;font-weight: normal;}
form#form p label {margin: 0px 0px 10px;display: block;color: #000000;}
form#form p input {margin: 0px;padding: 5px;width: 488px;color: #000000;font: normal normal normal 16px/22px Arial, Helvetica, sans-serif;border: solid 1px #FFFFFF;}
form#form p textarea {margin: 0px;padding: 5px;width: 488px;height: 200px;color: #000000;font: normal normal normal 16px/22px Arial, Helvetica, sans-serif;border: solid 1px #FFFFFF;}
form#form p.submit {position: absolute;right: 20px;bottom: 0px;width: 100px;height: 25px;overflow: hidden;}
form#form p.submit input {margin: 0px;padding: 0px;position: absolute;left: 0px;top: 0px;width: 100px;height: 50px;border: none;}
form#form p.submit:hover input {top: -25px;}
form#form p.required {margin: 0px;position: absolute;left: 20px;bottom: 15px;width: 200px;color: #FFFFFF;}
ul#message_box {margin: 0px;padding: 20px 20px 10px;width: 500px;background: #000000;border: solid 1px #FFFFFF;border-bottom: none;}
ul#message_box li {margin: 0px 0px 10px;list-style: none;}
.error {font-size: 20px;font-weight: bold;color: #FF0000;}
.success {font-size: 20px;font-weight: bold;}

div#login {display: none;}